<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
        </style>
</head>
<body>
    <div class = "shape5"></div>
    <div class = "shape6"></div>
    <div class = "shape7"></div>
    <div class = "shape8"></div>
    <div class = "homepages"></div>
    <p class = "bio">Bio</p>
    <p class = "Biodata">Name : Firman Edo </p>
    <p class = "biodata">Name : Firman Edo </p>
    <p class = "Biodata2">NPM : 1906399921</p>
    <p class = "biodata2">NPM : 1906399921</p>
    <p class = "Biodata3">jobs : Undergraduate student</p>
    <p class = "biodata3">jobs : Undergraduate student</p>
    <p class = "Biodata4">study at : University of indonesia </p>
    <p class = "biodata4">study at : University of indonesia </p>
    <p class = "Biodata5">faculty : faculty of computer science</p>  
    <p class = "biodata5">faculty : faculty of computer science</p>
    <p class = "Biodata6">hobby : games, music, sports</p>  
    <p class = "biodata6">hobby : games, music, sports</p>
    <img class = "bioimg"src="FR24.jpg" alt="FR24"></img> 
    <img class = "biopng"src="output-onlinepngtools.png" alt="camera"></img>
    <a class = "homepages2" href = "index.html">back to home page</a>

</body>
</html>